#used_spec_button_container {
	position:absolute;
	right:0px;
	top:100px;
	width:200px;
	z-index:220;
}
#used_spec_button_container div.bike_spec_indicator {
	position: relative;
	float: left;
	height: 100%;
	width: 10px;
}

#used_spec_button_container div.bike_spec_txt_cnt {
	position: relative;
	float: left;
	height: 100%;
	color:#ffffff;
	font-size:10px;
	line-height:24px;
}
#used_spec_button_container div.bike_spec_button, #used_spec_button_container div.bike_spec_button1, #used_spec_button_container div.bike_spec_button2, #used_spec_button_container div.bike_spec_button3, #used_spec_button_container div.bike_spec_button4, #used_spec_button_container div.bike_spec_button5, #used_spec_button_container div.bike_spec_button6, #used_spec_button_container div.bike_spec_button7, #used_spec_button_container div.bike_spec_button8, #used_spec_button_container div.bike_spec_button9, #used_spec_button_container div.bike_spec_button9a, #used_spec_button_container div.bike_spec_button10, #used_spec_button_container div.bike_spec_button11, #used_spec_button_container div.bike_spec_button12, #used_spec_button_container div.bike_spec_button13, #used_spec_button_container div.bike_spec_button14, #used_spec_button_container div.bike_spec_button15 {
	color:#ffffff;
	position:relative;
	width:200px;
	height:24px;
	z-index:22;
	margin-top: 0px;
	
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
}

#used_spec_button_container div.bike_spec_button12 {
	height:25px;
}

#used_spec_button_container div.bike_spec_button, #used_spec_button_container div.bike_spec_button1, #used_spec_button_container div.bike_spec_button2, #used_spec_button_container div.bike_spec_button3, #used_spec_button_container div.bike_spec_button4, #used_spec_button_container div.bike_spec_button8, #used_spec_button_container div.bike_spec_button9, #used_spec_button_container div.bike_spec_button9a, #used_spec_button_container div.bike_spec_button10, #used_spec_button_container div.bike_spec_button11, #used_spec_button_container div.bike_spec_button12, #used_spec_button_container div.bike_spec_button13, #used_spec_button_container div.bike_spec_button14, #used_spec_button_container div.bike_spec_button15 {
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
}

.watching {
	color:#ffffff;
	position:relative;
	width:200px;
	z-index:22;
	margin: 10px 0px 0px 0px;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	text-align:right;
}

#watching_num {
	position:relative;
	float:left;
	width:100%;
	padding:0px;
}
#watching_num h4 {
	font-size:72px;
	color:#247dd7;
	margin:0px 5px -5px 0px;
}
#watching_txt {
	position:relative;
	float:left;
	width:100%;
}
#watching_txt h4 {
	font-size:18px;
	color:#247dd7;
	margin:0px 10px 10px 0px;
}
#watching_int {
	position:relative;
	float:left;
	width:100%;
}
#watching_int_txt h4 {
	font-size:18px;
	color:#247dd7;
	margin:5px;
}

.recently_viewed {
	color:#ffffff;
	position:relative;
	width:200px;
	z-index:22;
	margin: 10px 0px 0px 0px;
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;
	background-image:url(../../images/main/bk_fndr.gif);
	background-repeat:repeat-x;
	background-position:top;
	padding-bottom:20px;
}

#used_spec_button_container div.bike_spec_button5, #used_spec_button_container div.bike_spec_button6, #used_spec_button_container div.bike_spec_button7 {
	background-color:#bd0208;
	margin-bottom: 5px;
	background: url(../../images/main/page-scheme.png) -345px -744px;
	background-repeat:no-repeat;
}

/*#used_spec_button_container div.bike_spec_button5 {
	background-color:#cc7e07;
	margin-bottom: 5px;
	background: url(../../images/main/page-scheme.png) -345px -744px;
	background-repeat:no-repeat;
}*/

#used_spec_button_container div.bike_spec_button7 {
	margin-bottom: 10px;
}

#used_spec_button_container div.bike_spec_button_link, #used_spec_button_container div.bike_spec_button1_link, #used_spec_button_container div.bike_spec_button2_link, #used_spec_button_container div.bike_spec_button3_link, #used_spec_button_container div.bike_spec_button4_link, #used_spec_button_container div.bike_spec_button5_link, #used_spec_button_container div.bike_spec_button6_link, #used_spec_button_container div.bike_spec_button7_link, #used_spec_button_container div.bike_spec_button8_link, #used_spec_button_container div.bike_spec_button9_link, #used_spec_button_container div.bike_spec_button9a_link, #used_spec_button_container div.bike_spec_button10_link, #used_spec_button_container div.bike_spec_button11_link, #used_spec_button_container div.bike_spec_button12_link, #used_spec_button_container div.bike_spec_button13_link, #used_spec_button_container div.bike_spec_button14_link, #used_spec_button_container div.bike_spec_button15_link {
	position: absolute;
	height: 100%;
	width: 100%;
	top:0px;
	left:0px;
} 
#used_spec_button_container div.bike_spec_button_spacer {
	position:relative;
	width:220px;
	height:25px;
	z-index:22;
	margin-bottom: 1px;
}
#used_spec_button_container div.bike_spec_button:hover, #used_spec_button_container div.bike_spec_button a:hover, #used_spec_button_container div.bike_spec_button a:link, #used_spec_button_container div.bike_spec_button a:visited {
	color:#330000;
}
.bike_spec_link {
	color:#444444;
	position:absolute;
	width:200px;
	height:24px;
	top:0px;
	left:10px;
	z-index:32;
}
#watch_this, #phone_me, #email_this {
	position:relative;
	width:200px;
	background-color:#444;
	margin:0 0 5px 0;
}


.used_bike_actions .watch_this, .alert_this {
	position:absolute;
	bottom:1px;
	right:5px;
	z-index:1000;
	width:200px;
	background-color:#444;
	margin:0 0 5px 0;
}

#watch_this h5, #phone_me h5, #email_this h5, .watch_this h5, .alert_this h5 {
	font-size:12px;
	margin:5px;
}
#watch_this p, #phone_me p, #email_this p, .watch_this p, .alert_this p {
	font-size:10px;
	margin:0 5px 5px 5px;
}
table.searchFormTable div.watch_this p,table.searchFormTable div.alert_this p  {
	color:#ffffff;
	font-size:10px;
	line-height:24px;
}
#watch_this input, #phone_me input, #email_this input, .watch_this input, .alert_this input {
	width:190px;
	margin:0 5px 5px 5px;
}
#watch_this img, #phone_me img, #email_this img, .watch_this img, .alert_this img {
	margin:0 5px 5px 5px;
}
#used_bike_search {
	background-image:url(/images/main/bike_feature_bg.png);
	background-position:top left;
	background-repeat:no-repeat;
}

#ub_asmbly {
	position:relative;
	float:left;
	width:540px;
	margin-top:5px;
}
#ub_other {
	position:relative;
	float:left;
	width:540px;
}
#ub_ex_thumb_cntnr {
	position:relative;
	float:left;
	margin-bottom:5px;
	width: 200px;
}
#ub_stats {
	position:relative;
	float:right;
	width:330px;
}
#ub_stats p {
	font-size:10px;
	margin:0px;
}
#med_img_cntnr {
	position:relative;
	float:left;
	width: 200px;
	top:0px;
	left:0px;
}

#med_img {
	position:relative;
	float:left;
	text-align:center;
	margin-bottom:10px;
}

#ub_detail_price {
	position:absolute;
	top:0px;
	right:0px;
	width: 200px;
	height:90px;
	background-repeat:repeat-y;
	background-position:left;
}
#ub_was_price {
	position:absolute;
	top:-45px;
	right:0px;
	width: 200px;
	
}
#ub_detail_price_txt {
	position:absolute;
	top:-2px;
	right:5px;
	width: 189px;
	text-align:right;
}
#ub_detail_price_num {
	position:absolute;
	top:20px;
	right:4px;
	width: 190px;
	text-align:right;
}
#ub_detail_price_save {
	position:absolute;
	top:63px;
	right:4px;
	width: 190px;
	text-align:right;
}
#ub_detail_price_txt h2 {
	font-size:24px;
	color:#fff;
	font-weight:bold;
	margin:0px 5px 0px 5px;
	line-height:24px;
}
#ub_detail_price_num h2 {
	font-size:42px;
	color:#fff;
	font-weight:bold;
	margin:0px 5px 0px 5px;
}
#ub_detail_price_save h2 {
	font-size:20px;
	color:#fff;
	font-weight:bold;
	margin:0px 5px 0px 5px;
}


#ub_was_price_txt {
	position:absolute;
	top:0px;
	right:5px;
	width: 100%;
	text-align:right;
}
#ub_was_price_num {
	position:absolute;
	top:13px;
	right:5px;
	width: 100%;
}
#ub_was_price_txt h2 {
	font-size:14px;
	color:#247dd7;
	text-align:right;
	font-weight:bold;
	margin:0px;
}
#ub_was_price_num h2 {
	font-size:16px;
	color:#247dd7;
	text-align:right;
	font-weight:bold;
	margin:0px;
}

.bike_used_thumb, .bike_used_thumb_on {
	position:relative;
	float:left;
	/*//margin-right:5px;
	//margin-bottom:5px;*/
	margin:1px 1px 1px 1px;
	background-position:center;
	background-repeat:no-repeat;
	width:62px;
	height:45px;
	border-style:solid;
	border-width:1px;
}
.bike_used_thumb_on {
	border-color:#ffffff;
}
.bike_used_thumb_on {
	border-color:#FF0000;
}
.bike_used_thumb_gar, .bike_viewed_thumb {
	position:relative;
	float:left;
	margin-left:12px;
	margin-bottom:12px;
	background-position:center;
	background-repeat:no-repeat;
	width:50px;
	height:35px;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff;
}
#total_gar_veh h5 {
	font-size:10px;
}
.bike_used_thumb_gar_lnk {
	width:100%;
	height:30px;
}
#total_gar_veh {
	position:relative;
	float:left;
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	text-align:center;
}



table.searchFormTable {
	border-collapse: collapse;
	
	margin-bottom:5px;
	width:750px;
}

table.searchFormTable p {
	color:#555;
	font-size:11px;
	margin:4px;
}

table.finance_quo_table p.fin_title, table.finance_quo_table p.fin_type, table.finance_quo_table p.fin_txt, table.finance_repex_table p.fin_title, table.finance_repex_table p.fin_type, table.finance_repex_table p.fin_txt {
	margin:3px 0px 3px 0px;
	color:#CCC;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

table.finance_repex_table h4 {
	color:#CCC;
	font-size:14px;
	margin:20px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}

table.finance_repex_table h5 {
	color:#CCC;
	font-size:12px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

table.finance_repex_table p {
	color:#CCC;
	font-size:11px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

table.finance_quo_table p.fin_title, table.finance_quo_table p.fin_type, table.finance_repex_table p.fin_title, table.finance_repex_table p.fin_type {
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

table.finance_quo_table {
	margin:0 0 10px 0;
}

table.finance_repex_table {
	margin:10 0 15px 0;
}

table.finance_repex_table h5 {
	font-size:10px;
	margin: 0 0 8px 0px;
}


table.finance_quo_table th.fin_type, table.finance_repex_table th.fin_type {
	width:90px;
}
table.finance_quo_table th.dep, table.finance_repex_table th.dep {
	width:55px;
}
table.finance_quo_table th.bal, table.finance_repex_table th.bal {
	width:60px;
}
table.finance_quo_table th.ter, table.finance_repex_table th.ter {
	width:55px;
}
table.finance_quo_table th.tot, table.finance_repex_table th.tot {
	width:75px;
}
table.finance_quo_table th.fnl, table.finance_repex_table th.fnl {
	width:75px;
}
table.finance_quo_table th.mpmnt, table.finance_repex_table th.mpmnt {
	width:95px;
}
table.finance_quo_table td,table.finance_quo_table th, table.finance_repex_table td,table.finance_repex_table th {
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#aaa;
}
table.fin_det_TBL p.fin_title, table.fin_det_TBL p.fin_type, table.fin_det_TBL p.fin_txt {
	margin:3px 0px 3px 0px;
	color:#CCC;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

table.fin_det_TBL p.fin_bld {
	font-weight:bold;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

table.fin_det_TBL h4 {
	font-weight:bold;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
	text-transform:uppercase;
	font-size:12px;
}
table.fin_det_TBL td {
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#aaa;
}
table.fin_det_TBL td.button_td {
	border-bottom:none;
}
table.fin_fetch_adj h4 {
	font-weight:bold;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	text-transform:uppercase;
	font-size:12px;
}

table.fin_fetch_adj h5, table.fin_det_TBL h5 {
	font-weight:normal;
	color:#ccc;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px 0 0 8px;
	text-transform:uppercase;
	line-height:25px;
	font-size:11px;
}

#fin_fetch_cont { 
	position:relative;
	float:left;
	margin:10px 0 10px 0;
	width:720px;
	border-top:solid;
	border-top-width:1px;
	border-top-color:#aa9;
}
.used_bike_asmbly {
	position:relative;
	float:left;
	width: 750px;
	height:191px;
	background-position:top left;
	background-repeat:repeat-x;
	background-image:url(/images/main/used-bike-list-bg.gif);
	border-bottom:1px solid #345373;
}
.used_bike_contact {
	position:absolute;
	bottom:0px;
	left:0px;
	width: 280px;
	background-image: url(/images/main/used-list-phone-bg.png);
	background-position:right;
}
.used_bike_contact h3 {
	color:#6991ba;
	margin:5px 5px 5px 5px;
}
.used_bike_desc {
	position:absolute;
	top:28px;
	left:207px;
	width:244px;
	height: 85px;
}
div.used_bike_desc p {
	color:#ddddff;
}
.used_bike_price {
	position:absolute;
	height:189px;
	width:122px;
	left:457px;
	top:1px;
	background-color: #000000;
	z-index:1;
}
.used_bike_actions {
	position:absolute;
	width:170px;
	right:0px;
	top:70px;
	text-align:left;
	height: 120px;
	z-index:1000;
}



.action_email_similar h5, .action_watching h5, .action_add_to_garage h5, .action_enquire h5, .action_view_uv_details h5 {
	color:#ddddff;
	font-size:10px;
	line-height:30px;
	margin:0 0 0 5px;
	font-weight:bold;
	text-align:left;
}
.action_email_similar {
	position:absolute;
	width:169px;
	left:0px;
	top:30px;
	height: 30px;
	text-align:right;
	cursor:pointer;
	background-image: url(/images/main/action-email.gif);
}
.action_watching {
	position:absolute;
	width:169px;
	left:0px;
	top:90px;
	height: 30px;
	text-align:right;
	cursor:pointer;
	background-image: url(/images/main/action-watching.gif);
}
.action_add_to_garage {
	position:absolute;
	width:169px;
	left:0px;
	top:0px;
	height: 30px;
	text-align:right;
	cursor:pointer;
	background-image: url(/images/main/action-garage.gif);
}
.action_enquire {
	position:absolute;
	width:169px;
	left:0px;
	top:60px;
	height: 30px;
	text-align:right;
	cursor:pointer;
	background-image: url(/images/main/action-enquire.gif);
}
.action_view_uv_details {
	position:absolute;
	width:169px;
	left:0px;
	top:120px;
	height: 30px;
	text-align:right;
	cursor:pointer;
	background-image: url(/images/main/action-enquire.gif);
}
.used_photo_thumb_asmbly {
	position:relative;
	float:left;
	left:1px;
	top:1px;
	width:100px; 
	height:90px;
}
.used_photo_thumb_link {
	position:absolute;
	left:0px;
	top:0px;
	width:100%; 
	height:100%;
}
.used_photo_thumb_holder {
	position:relative;
	float:left;
	margin-bottom:0px;
	margin-left:0px;
	width:200px;
	height:140px;
	background-repeat:no-repeat;
	background-position:top;
}
.used_photo_num {
	position:relative;
	float:left;
	margin-bottom:0px;
	margin-left:0px;
	width:65px;
	height:20px;
	background-repeat:no-repeat;
	background-position:center;
	text-align:right;
}
.used_photo_num p {
	color:#003;
}
.used_photo_num a:link, .used_photo_num a:visited {
	color:#ddddff;
	font-weight:bold;
}
.used_photo_num a:hover {
	color:#f00;
}
.used_bike_price_number {
	position:absolute;
	bottom:0px;
	width:100%;
	text-align:right;
	top: 70px;
}
.used_bike_save_number {
	position:absolute;
	bottom:0px;
	width:100%;
	text-align:right;
	top: 125px;
}
.used_bike_price_number h3 {
	color:#247dd7;
	margin:5px 10px 5px 5px;
	font-size:24px;
}
.used_bike_price_number h4 {
	color:#247dd7;
	margin:5px 10px 5px 5px;
	font-size:18px;
}
.used_bike_price_number_was {
	position:absolute;
	top:23px;
	width:100%;
	text-align:right;
	left: 0px;
}
.used_bike_price_number_was h3 {
	color:#ddddff;
	margin:5px 10px 5px 5px;
	font-size:18px;
}
.used_bike_price_number_was h4 {
	color:#ddddff;
	margin:5px 10px 5px 5px;
	font-size:14px;
}
.used_bike_save_number h3 {
	color:#247dd7;
	margin:5px 10px 5px 5px;
	font-size:24px;
}
.used_bike_save_number h4 {
	color:#ddddff;
	margin:5px 10px 5px 5px;
	font-size:14px;
}
#watch_list_pos {
	position:absolute;
	right:0px;
	top:-10px;
	width:300px;
}

.used_login {
	position:relative;
	float:right;
	height: 25px;
	width: 200px;
	background: url(../../images/main/page-scheme.png) -10px -50px;
	background-repeat:no-repeat;
	text-align:center;
	margin-left:5px;
}

.view_watch_list_button, .view_wish_list_button, .save_list_button {
	position:relative;
	float:right;
	height: 25px;
	width: 116px;
	background: url(../../images/main/page-scheme.png) -219px -50px;
	background-repeat:no-repeat;
	text-align:center;
	margin-left:5px;
	background-image: url(../../images/main/page-scheme.png);
}

.view_watch_list_button h5, .view_wish_list_button h5, .save_list_button h5, .used_login h5 {
	font-size:10px;
	font-weight:normal;
	line-height:25px;
	margin:0px;
}

.box1 {color : #dddddd;; float: left;font-size : 11px; width : 130px; font-weight : bold; text-align: left;} 
/*standard box section */

.box1vehicle {float: left;font-size : 11px; width : 130px; font-weight : bold;   text-align: left;} 
/*standard box section containing vehicle elements */
.box1additional {color : #dddddd;; float: left;font-size : 11px; width : 130px; font-weight : bold; text-align: left; }
/* standard box section containing additional elements*/
.box1price {color : #dddddd;; float: left;font-size : 11px; width : 130px; font-weight : bold;  text-align: left;}
/*standard box section containing Price elements*/
.box1sort {
	display: block;
	visibility: visible;
	position: absolute;
	left: 0px;
	top: 71px;
	width: 500px;
}
/*standard box section containing sort elements*/

.vehiclehead {
	font-size : 11px;
	font-weight : bold;
	color:#dddddd;
	height:20px;
	text-align: left;
	position: absolute;
	left: 0px;
	top: 3px;
	width: 127px;
}
/*vehicle header section*/

.searchpad {
	width:565px;
	position: relative;
	top: 0px;
	background-color:transparent;}

/*Main search pad area*/
.sortTxt{
	color:#dddddd; 
	font-size:12px;
	margin-right:5px;
	}/*Sorting Text labels*/
.searchbutton input{
	position:absolute;
	top:122px;
	left:420px;
	text-align: center;
	cursor: hand;
} /*search button, define colour/text styles*/

/*.header   {font-weight:bold;height : 18px;position: relative; padding-top:2px; }  main Header*/
.outer   {
	width: 510px;
	height : 90px;
	position: relative;
	vertical-align: middle;
	background-image: url(/css/main/images/formbg.gif);
	background-repeat: no-repeat;
} 
/*outer rim of form */

/*

Sidebar Values

*/

.outer_fr   {
	width: 200px;
	position: relative;
	vertical-align: middle;
	background-image: url(/css/main/images/formbg.gif);
	background-repeat: no-repeat;
}

.make_fr, .model_fr, .mileage_fr, .minprice_fr, .maxprice_fr, .engine_fr, .agerange_fr, .new_model_fr, .type_fr, .post_code_loc {
	position:relative;
	float:left;
	display: block;
	visibility: visible;
	margin:5px 0 0 0;
	padding:0 0 0 20px;
}
.go_new_bike {
	position:relative;
	float:left;
	display: block;
	visibility: visible;
	margin:7px 0 0 0;
	padding:0 0 0 20px;
}
.box1sort_fr, .keywords_fr, .location_fr {
	position:relative;
	float:left;
	display: block;
	visibility: visible;
	margin:5px 0 0 0;
	padding:0 0 0 20px;
}

.vehiclehead_fr, .additionalhead_fr, .location_txt_fr,.keywords_txt_fr {
	position:relative;
	float:left;
	display: block;
	visibility: visible;
	margin:7px 0 0 0;
	padding:7px 0 0 20px;
	font-size:12px;
	font-weight:bold;
}


.keywords_fr input[type="text"] { margin:0px; }

#veh_fnd_btns {
	width: 200px;
	height: 20px;
	position: relative;
	float:left;
}
.veh_fnd_btn_off, .veh_fnd_btn_on {
	width: 100px;
	height: 30px;
	position: relative;
	float:left;
	cursor:pointer;
}
.veh_fnd_btn_off {
	background-image: url(../../images/main/fnd_off.png);
	background-repeat:repeat;
}
.veh_fnd_btn_off h5, .veh_fnd_btn_on h5 {
	margin:8px;
	font-size:14px;
}
.veh_fnd_btn_off h5 {
	font-weight:normal;
}
.veh_fnd_btn_on h5 {
	font-weight:bold;
}
#veh_fnd {
	width: 200px;
	position: relative;
	float:left;
	background-image: url(../../images/main/bk_fndr.gif);
	background-position:top;
	margin-bottom:5px;
}
#veh_fnd_used, #veh_fnd_new {
	width: 200px;
	position: relative;
	float:left;
	
}

#veh_fnd_new {
	padding-bottom:20px;
	
}

.box1additional_fr {position:relative; color : #dddddd; float: left; font-size : 11px; width : 100%; font-weight : bold; text-align: left; }
.box1price_fr  {position:relative; color : #dddddd; float: left; font-size : 11px; width : 100%; font-weight : bold; text-align: left; }


#usedSearchForm { } /*main search form id, */
.searchFormTable {
	width: 535px;
} /*search form Table */
form {margin-bottom:0px;padding-bottom:0px;top:200px; } /* form postion */
.formAlignment {
	text-align:left;
	width:600px;
}


/* Box 4 - sort details, these are classes inside .box1sort*/*/
.lowhigh{display: block; visibility: visible;}
.highlow{display: block;visibility: visible;}
.makemodel{display: block; visibility: visible;}

.additionalhead {
	font-size : 11px;
	font-weight : bold;
	color:#dddddd;
	height:20px;
	text-align: left;
	position: absolute;
	left: 360px;
	top: 3px;
	width: 121px;
}
/*additional header section*/
.box1vehicle select {margin : 1px;} 
/*vehicle header selectdropdown section*/
.head {font-size : 11px;font-weight : bold;margin-top : 3px;color:#dddddd; height:20px; text-align: left;}
/*standard Head */

.keywords{
	display: block;
	visibility: visible;
	position: absolute;
	left: 385px;
	top: 20px;
	width: 130px;
}

.engine{
	display: block;
	visibility: visible;
	position: absolute;
	left: 385px;
	top: 45px;
	width: 130px;
}
.postcode{
	position:absolute;
	font-size : 11px;
	font-weight : bold;
	color:#dddddd;
	top:20px;
	left:0px;
	display: block;
	visibility: visible;
	height: 20px;
	width: 140px;
}
.postcode_dist{
	position:absolute;
	top:45px;
	left:0px;
	display: block;
	visibility: visible;
	height: 20px;
	width: 140px;
}
.make{
	position:absolute;
	top:20px;
	left:0px;
	display: block;
	visibility: visible;
	height: 20px;
}
.model{
	position:absolute;
	top:45px;
	left:0px;
	display: block;
	visibility: visible;
	height: 20px;
}

/* Box 2 - vehicle attributes, these are classes inside .box1price*/
.minprice{
	display: block;
	visibility: visible;
	position: absolute;
	top: 20px;
	left: 129px;
	height: 20px;
}
.maxprice{
	display: block;
	visibility: visible;
	position: absolute;
	left: 129px;
	top: 45px;
}

#used_bike_page {
    position:relative;
    float:left;
    width:100%;
}

#searchFormTable_div {
    position:relative;
    float:left;
    width:100%;
}

.mileage {
	display: block;
	visibility: visible;
	position: absolute;
	left: 257px;
	top: 20px;
}
.agerange{
	display: block;
	visibility: visible;
	position: absolute;
	left: 257px;
	top: 45px;
}
.s_fin_quo {
	width:90px;
	text-align:center;
}

#photoholder {
  width:647px;
}
#thebikes {
  width:647px;
  height:320px;
  background-position:center;
  background-repeat:no-repeat;
}
#used_bike_page h2 {
	margin-top:10px;
	margin-bottom:5px;
}
.used_bike_title_layer {
	position:absolute;
	top:1px;
	left:201px;
	width:380px;
	height:20px;
	border-left:solid 3px #0099FF;
	z-index:100;
}
h5.used_bike_title_text {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	line-height:20px;
	margin-left:5px;
	margin-bottom:0px;
}
.used_bike_feature {
	position:relative;
	float:left;
	width:750px;
	background-position: center;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	background-image:url(/images/main/used_bik_fea_bg.png);
	background-repeat: no-repeat;
	background-position:top right;
}
.used_bike_watchers {
	position:relative;
	top:0px;
	left:0px;
	width:750px;
	height:20px;
	background-color: #000033;
}
h5.used_bike_watchers_text, p.used_bike_watchers_text, p.used_bike_watchers_text a:link, p.used_bike_watchers_text a:visited {
	color:#FFF;
}
p.used_bike_watchers_text a:hover {
	color:#F00;
}
div.used_overlay{
	position:absolute;
	top: -30px; /* These positions makes sure that the overlay */
	left: -205px;
	z-index:40000;
	height:860px;
	width: 955px;
	background-image:url(/images/main/semi-bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
div.slide_show_cnt {
	position:absolute;
	top:30px;
	left:50px;
	width:874px;
	z-index:1;
}
div#used_det_back {
	position:relative;
	float:left;
	width:80px;
	height:35px;
}
div#used_det_title {
	position:relative;
	float:left;
	width:470px;
	height:30px;
}
div#used_det_title h2 {
	margin:5px 0px 0px 0px;
	font-size:18px;
}
div.sld_shw_thmb {
	position:absolute;
	top:0px;
	right:0px;
}
div.sld_shw_thmb td {
	height:45px;
}
div#sld_shw_stage {
	position:relative;
	float:left;
	width:847px;
}
div#finex_div {
	position:relative;
	float:left;
	width:545px;
	z-index:1;
	border-top:solid 1px #6a92bb;
	border-bottom:solid 1px #6a92bb;
	padding-top:10px;
	margin:10px 0 0 0;
}
table#finex_tab {
	width:100%;
}
table#finex_tab p.title {
	font-weight:bold;
	font-size:12px;
	margin:5px 10px 5px 10px;
}
table#finex_tab p {
	font-weight:normal;
	margin:5px 10px 5px 10px;
}
table#finex_tab h2 {
	margin:5px 10px 5px 10px;
}
#forecourt_cnt, .recently_viewed {
	position:relative;
	width:200px;
	z-index:4;
	float: left;
	margin-top:10px;
	background-image: url(../../images/main/bk_fndr.gif);
	background-position:top;
}
#forecourt_cnt h4, .recently_viewed h4 {
	margin:5px 5px 8px 8px;
	height:30px;
}
#forecourt {
	position:relative;
	width:200px;
	z-index:4;
	float: left;
	height: 120px;
}
#recent_view {
	position:relative;
	width:200px;
	z-index:4;
	float: left;
	height: 80px;
}

#used_veh_type_sort_price {
	position:absolute;
	left:75px;
	top:5px;
	z-index:1;
	width: 105px;
	height: 16px;
}
#used_veh_type_sort_model {
	position:absolute;
	left:185px;
	top:5px;
	z-index:1;
	width: 105px;
	height: 16px;
}
#used_veh_type_sort {
	position:relative;
	float:left;
	width:750px;
	height:25px;
	z-index:1;
	background-repeat: no-repeat;
	background-position:top right;
	margin-bottom:0px;
}
.used_veh_type_sort_up {
	position:absolute;
	left:55px;
	top:3px;
	z-index:1;
}
.used_veh_type_sort_down {
	position:absolute;
	left:70px;
	top:3px;
	z-index:1;
}
.used_veh_type_sort_title {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-align:right;
	width: 50px;
	font-size:12px
}
#used_veh_type_sort_head {
	position:absolute;
	left:5px;
	top:5px;
	z-index:1;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-align:left;
	width: 120px;
	font-size:12px;
}
.used_veh_ad {
	position:relative;
	float:left;
	border:solid;
	border-color:#0099FF;
	border-width:1px;
	padding:5px;
	margin:0px 0px 5px 0px;
}
#used_slideshow_notice {
	position:absolute; width:855px; top:600px; left:40px;
}